package w83b.w83bManager;


public interface W83bIArbitros {
	public java.util.List buscarArbitros(w83b.w83bBeans.W83bArbitrosBean param) throws Exception;	
	
	public w83b.w83bBeans.W83bArbitrosBean detalleArbitro(w83b.w83bBeans.W83bArbitrosBean param) throws Exception;
	 
	public java.lang.String anyadirArbitro(java.util.HashMap mapa) throws Exception;
	
	public java.lang.String modificarArbitro(java.util.HashMap mapa) throws Exception;
	
	public java.lang.String borrarArbitro(java.util.ArrayList param) throws  java.lang.Exception, java.rmi.RemoteException;

}
